What You can Do with VAIO Update

VAIO Update provides a service that informs you of the availability of updated information, such as important notices or update programs, to keep your VAIO computer current. Through the Internet, downloads and installation can be performed quickly to help enhance your computer's performance.
You can change the VAIO Update settings to have latest information appear in a message balloon located in the Windows desktop notification area.
When a new version of VAIO Update itself is available, the program will automatically be updated.

Note

  • The VAIO Update service is not available on old versions of VAIO Update. Update VAIO Update to the latest version.
  • To use VAIO Update, your VAIO computer needs to be connected to the Internet.
  • If your VAIO computer is a laptop and not connected to the AC adapter, you cannot perform updates. Be sure to use the AC adapter to avoid power loss while performing updates.
  • Before using VAIO Update, ensure that the Windows account you are logged onto has administrator privileges.
  • VAIO Update only checks for updates to the Sony software originally installed on your VAIO computer. To update Windows, use Microsoft Windows Update.
  • Shut down or restart your VAIO computer as soon as possible after updating the computer or installing software. Otherwise, the computer may not run properly depending on update programs or software.
    Be sure to follow the on-screen instructions and shut down or restart the computer.


Before Use

In order to begin using VAIO Update, complete the initial settings below.
  1. Click the Welcome to VAIO Update balloon displayed on the VAIO Update icon [image] located in the Windows desktop notification area.
    The Welcome to VAIO Update window appears.

    Hint

    If the balloon does not appear, do the following to access VAIO Update.
    • Click VAIO Update in All Programs from the Start menu.
    • Double-click the VAIO Update icon [image] located in the Windows desktop notification area.
    • Right-click the VAIO Update icon [image] located in the Windows desktop notification area and launch VAIO Update from the menu.
  2. Click Next.
    The License agreement window appears.
  3. Read the License agreement carefully, select I agree to the license agreement, and click Next.
    The initial setup window appears.
  4. Change options for VAIO Update and click Next.
  5. Click Finish after the Configuration of the settings required to use VAIO Update is complete message appears.
    The VAIO Update menu appears.


Showing and Hiding the VAIO Update Window

Showing and Hiding the VAIO Update Menu

To show the VAIO Update menu

To show the VAIO Update menu, follow one of the procedures below:
  • Double-click the VAIO Update icon [image] located in the Windows desktop notification area.
  • Click the VAIO Update balloon that is displayed when you start VAIO Update for the first time or when updated information is received.
  • Right-click the VAIO Update icon [image] located in the Windows desktop notification area and choose a selection from the menu.
  • Select VAIO Update from All Programs in the Start menu.

To hide the VAIO Update menu

Click [image] at the upper-right corner of the application window.


Using VAIO Update

These are the buttons available in the VAIO Update menu.
Click the button for the function you wish to use.
  • Check for Updates
    • Installation history
  • New Software
    • Installation history
  • Important Info
  • Successful Installation
  • Settings
  • Help


Updating Your VAIO Computer to the Latest Version

You can check for recommended updates to install on your VAIO computer by clicking Check for Updates.

About the status icons

One of the following icons may be displayed for each update program.
Indicates a high-priority update, such as a security patch for your VAIO computer.
Indicates an update program that cannot be selected with another update.
(This type of update must be installed by itself.)
Indicates an update program which automatically checks for new information of update programs and performs the updates when the corresponding software launches.
(The icon is displayed with an update program that can be performed by VAIO Software Self Update.)
Indicates a downloaded update program.
Indicates an unrecognizable update program that has been downloaded.

How to update your VAIO computer

Hints

  • Click [image] (refresh) to update displayed information.
  • Click [image] (Installation history) to display the Installation history window.

You have two options to update your VAIO computer, Automatic updates and Manual updates.
Automatic updates
Use this function to automatically download and install update programs.
  1. Select a check box for your desired update program and click Update.
  2. At the confirmation prompt, click OK.

    Hint

    You may need to shut down or restart your VAIO computer after installation of update programs.
    Follow the on-screen instructions to complete the update.
Manual updates
Use this function to manually download and install the selected update programs.
  1. Select a check box for your desired update program and click Download.
    The download process starts.
  2. At the confirmation prompt, click OK.
  3. Click the update program name with [image] in the window of step 1 and check an install procedure.
  4. Click Install for the selected update program.
    The folder containing the downloaded update program is displayed.
  5. Double-click the installer icon (e.g. exe file) in the folder.
    The install process starts.

    Hints

    • If [image] appears after an update program installs, verify the update program was installed correctly.
    • You may need to shut down or restart your VAIO computer after installation of update programs.
      Follow the on-screen instructions to complete the update.
    • Repeat step 3 to 5 when you install multiple update programs.


Installing New Software

You can check for VAIO original software which can be installed on your VAIO computer by click New Software.
Such software is not installed on the computer at the time of purchase.

Note

Depending on the model you purchased, the New Software option may not be listed in the VAIO Update menu.

About the status icons

One of the following icons may be displayed for each update program.
Indicates a high-priority software application for protecting your VAIO computer against security threats.
Indicates a software application that cannot be selected with another software application.
(This type of software application must be installed by itself.)
Indicates an installed software application.
Indicates an unrecognizable software application that has been installed.

How to install software on your VAIO computer

Hints

  • Click [image] (refresh) to update displayed information.
  • Click [image] (Installation history) to display the Installation history window.

You have two options to install software on your VAIO computer, Automatic installation and Manual installation.
Automatic installation
Use this function to automatically download and install software.
  1. Select check box for your desired software and click Install.
  2. At the confirmation prompt, click OK.

    Hint

    Shutting down or restarting your VAIO computer may be required depending on the software.
    Follow the on-screen instructions and shut down or restart the computer, if necessary.
Manual installation
Use this function to manually download and install the selected software.
  1. Select a check box for your desired software and click Download.
    The download process starts.
  2. At the confirmation prompt, click OK.
  3. Click the software name with [image] in the window of step 1 and check an install procedure.
  4. Click Install for the selected software.
    The folder containing the downloaded software is displayed.
  5. Double-click the installer icon (e.g. exe file) in the folder.
    The install process starts.

    Hints

    • If [image] appears after an update program installs, verify the software was installed correctly.
    • You may need to shut down or restart your VAIO computer after software installation.
      Follow the on-screen instructions and shut down or restart the computer, if necessary.
    • Repeat step 3 to 5 when you install multiple software applications.


Checking Installation History

You can check the history of update programs or software you have installed with VAIO Update by clicking [image] (Installation history) in the Check for Updates window or the New Software window.

The following are Method codes which indicate how update programs and software were installed:
VAU | VAIO Auto Update (the function to automatically install high-priority update programs for your VAIO)
VSSU | VAIO Software Self Update (the function to check new update information and install update programs when Sony original software starts)
VUM auto | Automatic update or automatic installation of the VAIO Update menu.
VUM manual | Manual update or manual installation of the VAIO Update menu.


Checking Important Notices

To check important notices about your VAIO computer, click Important Info.

A web browser is opened and you can check for detailed information on the displayed web page.

Hints

  • Click [image] (refresh) to refresh displayed information.
  • Items with [image] are notices about security threats, such as viruses, and items with [image] are high-priority notices.


Checking the Successful Updates and Software

To view information on update programs and software which are installed successfully, click Successful Installation. A list of update programs and software is displayed.

Click an update program name or software name in the list to view its information displayed on a web page.

Hint

Click [image] (refresh) to refresh displayed information.


Changing the Settings

You can change the VAIO Update settings in the window that is displayed by clicking Settings.

Click OK after you change the settings.

Function settings

Enable VAIO Auto Update
Select this check box to enable the VAIO Auto Update function.
This function automatically updates your VAIO computer with high-priority update programs.
Enable VAIO Software Self Update
Select this check box to enable the VAIO Software Self Update function.
This function checks for the availability of new update programs for Sony original software and performs them when the corresponding software is launched.
If this check box is selected, the Notify when there is no Internet connection check box becomes available. Select this check box to notify you if the computer is not connected to the Internet when the software updates itself.

Notice settings

Notify of new information at regular intervals
Select this check box to communicate with a server regularly to check new update information.
If this check box is selected, the Notify only of high priority information check box becomes available. Select this check box to notify you only when there is new high-priority information available.
When a program is available that requires your VAIO to shut down or restart, notify before beginning downloading
Select this check box to notify you before downloading if an update program requires a shutdown or restart after installation.
If your VAIO is connected to a network that changes on a pay-as-you-go basis, notify before beginning a download
Select this check box to notify you when the network to which you are trying to connect may charge you a connection fee at a metered rate before you connect to the network and download update programs.

Language setting

In some countries or areas, you can change the display language.

Note

Upgrade information may not always be available in all languages. In such a case, it will still be displayed in English instead of the language you selected.


Using the Help Menu

The following help menus are available. To open the help menu, click Help and select the menu you wish.
  • VAIO Update Help
    Displays this help file.
  • Troubleshooting
    Displays the online help for VAIO Update.
  • Support Website
    Displays the VAIO support Web page.
  • Support Information by Product
    Displays the support Web page for your VAIO computer.
  • Software License Agreement
    Displays the license agreements of VAIO Update and the software downloaded by VAIO Update.
  • Version Information
    Displays version information of VAIO Update.

Hint

You need to connect your computer to the Internet to use the help menus, Troubleshooting, Support Website, and Support Information by Product.


Troubleshooting

Symptoms | Cause/Remedy
Update programs or software cannot download and install. | If your VAIO computer is not connected to the Internet, communication with the VAIO Update server is not possible, preventing update programs or software from being downloaded. Check if the computer is connected to the Internet.
My computer cannot connect to the Internet. | Check if a LAN cable is correctly connected to the computer or the wireless LAN function is enabled. For more details, see the manual that came with your computer.
Some of the VAIO Update functions are not available. | Some of the functions are not available if you have logged onto your computer as a user without administrator privileges. Log onto the computer as a user with administrator privileges.


How to Select Which Update Programs to Install

Installation priority is recommended for update programs that are checked. However, there may be some that are not selected:
Update programs with [image] are not selected as you can check for or install update programs from the corresponding application software themselves.
Update programs with [image] are not selected as cannot be installed with other updates. They must be installed individually.


Trademarks

Copyright 2009, 2010 Sony Corporation

  • VAIO is a registered trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization is prohibited by copyright laws.
  • Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claims from a third party.
  • This software must not be used on a system other than that specified.
  • The software specifications may be subject to change without notice.